Looking to hire Laravel developers? Try LaraJobs

admin-lte-template-laravel-gj maintained by gabrieljaime

Description
AdminLTE template applied to Laravel Scaffolding
Last update
2016/01/11 02:45 (dev-master)
License
Links
Downloads
2
dev-master

Last update
2016/01/11 02:45
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
  • barryvdh/laravel-debugbar ^2.1
2.0

Last update
2016/01/03 12:53
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
dev-laravel5.1

Last update
2015/12/17 10:34
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.5

Last update
2015/12/17 10:34
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.4.1

Last update
2015/12/17 10:16
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.4

Last update
2015/12/17 09:59
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.3

Last update
2015/10/19 08:08
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.2

Last update
2015/09/20 22:26
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0.1

Last update
2015/09/19 07:39
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
1.0

Last update
2015/09/19 07:27
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • illuminate/console ~5.0
0.1.5

Last update
2015/07/26 20:48
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
0.1.4

Last update
2015/07/26 20:09
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
0.1.3

Last update
2015/06/30 09:31
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
0.1.2

Last update
2015/06/07 19:10
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
0.1.1

Last update
2015/06/03 16:41
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
0.1

Last update
2015/05/19 14:45
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0

Comments
comments powered by Disqus